.box-shadow-bottom,
.box-shadow-top {
    height: 10px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 94%;
}

.box-shadow-bottom::before,
.box-shadow-top::before {
    border-radius: 70% / 7px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}

.box-shadow-top::before {
    bottom: -12px;
}

.box-shadow-bottom::before {
    top: -12px;
}

.steps {
    margin: 30px auto;
    max-width: 500px;
}

.steps td {
    color: #464646;
    font-size: 20px;
    line-height: 1.24;
    padding: 11px 0;
    vertical-align: middle;
}

.steps .step-number {
    color: #d7d7d7;
    font-family: Arial, sans-serif;
    font-size: 48px;
    font-weight: bold;
    padding: 0 15px;
}

.payment {
    color: #636363;
    font-size: 26px;
    padding: 20px 0;
}

.payment span {
    color: #3e71aa;
    font-size: 60px;
    font-weight: bold;
    line-height: 1.3;
}

.apartment-check .form-title {
    color: #3e71aa;
    font-size: 36px;
    line-height: 22px;
    margin: 30px 0 10px;
    text-align: center;
}

.apartment-check .form-title span {
    font-size: 18px;
}

.apartment-check .title {
    color: #3e71aa;
    font-size: 18px;
    text-align: center;
    width: 100%;
}

.apartment-check .checkbox {
    margin-bottom: 15px;
    padding: 0;
}

.file-upload-indicator,
.kv-file-zoom,
.kv-file-upload {
    display: none;
}

.input-group.file-caption-main {
    display: none;
}